/* font-family: 'Lemonada', cursive;
font-family: 'Open Sans', sans-serif;
font-family: 'Poppins', sans-serif;
*/

@import url("https://fonts.googleapis.com/css2?family=Lemonada:wght@300;400;500;600;700&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
  padding: 0;
  margin: 0;
}

/* header section*/
#header {
  width: 100%;
  height: auto;
  background-color: #a0b31b;
  font-family: Poppins;
  font-size: 16px;
  font-weight: 600;
  list-style-type: none;
}
.header-icon-01 {
  color: white;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
.header-txt-01 {
  color: white;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
.header-txt-02 {
  color: white;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
.top-bar-item-01 {
  list-style: none;
  display: flex;
  padding: 35px;
}

.top-bar-item-01 a {
  text-decoration: none;
}
.top-bar-item-02 {
  list-style: none;
}
.fb-icon {
  margin: 16px;
}

/* navbar design */

#navbar {
  width: 100%;
  height: auto;
  padding: 7px;
}

.logo-text-wrapper {
  padding: 24px;
  margin-left: 170px;
  display: inline-block;
}

.logo-text-wrapper a {
  text-decoration: none;
}

.logo-text-wrapper h2 {
  font-family: "Lemonada", "sans-serif";
  font-weight: 900;
  color: #a0b31b;
}
#navbarNavDropdown {
  padding: 40px;
  font-size: 18px;
  float: right;
  /* margin-left: 17px; */
}
.navbar-nav {
  margin: 0 160px;
}
.nav-item {
  list-style: none;
}

/* .nav-link {
  text-shadow: 0px 0px 10px rgba(238, 37, 37, 0.938);
} */
.nav-item a {
  text-decoration: none;
  padding-left: 35px;
  color: rgba(17, 17, 17, 0.815);
  font-weight: 600;
}
